package com.cftech.core.sql;

import com.cftech.core.scope.CondType;
import com.cftech.core.scope.LinkType;


/**
 * @Description: 空
 * @author: lisw
 * @date: 2016-8-05 上午11:55:41
 */
public class IsNullCond extends Cond {

    private String param;

    public IsNullCond(LinkType linkType, String param) {
        super(CondType.ISNULL, linkType);
        this.param = param;
    }

    public String getParam() {
        return param;
    }
}
